ThreatPress

WordPress Vulnerabilities Database

Back

WordPress EditorMonkey Plugin 2.5 - Arbitrary File Upload

Product
EditorMonkey
Description
This vulnerability causes toolbar buttons and quicktags problems.
Solution
Delete all references to EditorMonkey in the WordPres database tables using PHPMyAdmin.
Classification
Type Arbitrary File Upload
References
Exploit-DB
CVE
Name CVE-N/A
Versions
Affected In <= 2.5
Fixed In 2.6
Disclosure date
2011-05-14
Credits
kaMtiEz